Bug 1005217 - cluster.nufa :- got errors in mount log( 1-nufa-limit-dht: invalid argument: loc->parent) and brick log(setting xattrs failed)
cluster.nufa :- got errors in mount log( 1-nufa-limit-dht: invalid argument: ...
Status: CLOSED WONTFIX
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: distribute (Show other bugs)
2.1
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Nithya Balachandran
storage-qa-internal@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-06 08:58 EDT by Rachana Patel
Modified: 2015-11-27 07:07 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1231265 (view as bug list)
Environment:
Last Closed: 2015-11-27 07:07:15 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rachana Patel 2013-09-06 08:58:47 EDT
Description of problem:
cluster.nufa :- got errors in mount log( 1-nufa-limit-dht: invalid argument: loc->parent) and brick log(setting xattrs failed)

Version-Release number of selected component (if applicable):
3.4.0.30rhs-2.el6_4.x86_64

How reproducible:
haven't tried

Steps to Reproduce:
1.had a cluster of 3 RHSS. create distributed volume having two bricks. set cluster.nufa on and change cluster.min-free-disk:
[root@DHT3 nufa]# gluster v info nufa-limit
 
Volume Name: nufa-limit
Type: Distribute
Volume ID: a69f3cde-a6d2-4c0b-9711-255f5fbeb438
Status: Started
Number of Bricks: 2
Transport-type: tcp
Bricks:
Brick1: 10.70.37.195:/rhs/brick2/l1
Brick2: 10.70.37.98:/rhs/brick2/l1
Options Reconfigured:
cluster.min-free-disk: 65%
cluster.nufa: on

2. mount this volume on one of RHSS (server should have one brcik) and start creating data.
[root@DHT1 ~]# mount | grep nufa-limit
10.70.37.98:/nufa-limit on /mnt/nufa-limit type fuse.glusterfs (rw,default_permissions,allow_other,max_read=131072)


3. got errors in log as below
[root@DHT1 ~]# less /var/log/glusterfs/mnt-nufa-limit.log  | grep E
[2013-09-06 06:13:18.727035] I [fuse-bridge.c:4810:fuse_init] 0-glusterfs-fuse: FUSE inited with protocol versions: glusterfs 7.13 kernel 7.13
[2013-09-06 06:21:14.353932] E [dht-helper.c:429:dht_subvol_get_hashed] (-->/usr/lib64/libglusterfs.so.0(default_lookup+0x6d) [0x305281c8ad] (-->/usr/lib64/glusterfs/3.4.0.30rhs/xlator/cluster/nufa.so(nufa_lookup+0x90) [0x7fc7ca9ee020])) 1-nufa-limit-dht: invalid argument: loc->parent
[2013-09-06 06:21:49.666140] E [dht-helper.c:429:dht_subvol_get_hashed] (-->/usr/lib64/libglusterfs.so.0(default_lookup+0x6d) [0x305281c8ad] (-->/usr/lib64/glusterfs/3.4.0.30rhs/xlator/cluster/nufa.so(nufa_lookup+0x90) [0x7fc7ca9ee020])) 1-nufa-limit-dht: invalid argument: loc->parent
[2013-09-06 06:21:49.681533] E [dht-helper.c:429:dht_subvol_get_hashed] (-->/usr/lib64/libglusterfs.so.0(default_lookup+0x6d) [0x305281c8ad] (-->/usr/lib64/glusterfs/3.4.0.30rhs/xlator/cluster/nufa.so(nufa_lookup+0x90) [0x7fc7ca9ee020])) 1-nufa-limit-dht: invalid argument: loc->parent
[2013-09-06 06:21:49.684641] E [dht-helper.c:429:dht_subvol_get_hashed] (-->/usr/lib64/libglusterfs.so.0(default_lookup+0x6d) [0x305281c8ad] (-->/usr/lib64/glusterfs/3.4.0.30rhs/xlator/cluster/nufa.so(nufa_lookup+0x90) [0x7fc7ca9ee020])) 1-nufa-limit-dht: invalid argument: loc->parent
[2013-09-06 06:21:49.688954] E [dht-helper.c:429:dht_subvol_get_hashed] (-->/usr/lib64/libglusterfs.so.0(default_lookup+0x6d) [0x305281c8ad] (-->/usr/lib64/glusterfs/3.4.0.30rhs/xlator/cluster/nufa.so(nufa_lookup+0x90) [0x7fc7ca9ee020])) 1-nufa-limit-dht: invalid argument: loc->parent
[2013-09-06 06:21:51.193688] E [dht-helper.c:429:dht_subvol_get_hashed] (-->/usr/lib64/libglusterfs.so.0(default_lookup+0x6d) [0x305281c8ad] (-->/usr/lib64/glusterfs/3.4.0.30rhs/xlator/cluster/nufa.so(nufa_lookup+0x90) [0x7fc7ca9ee020])) 1-nufa-limit-dht: invalid argument: loc->parent



[root@DHT1 ~]# less /var/log/glusterfs/bricks/rhs-brick2-l1.log | grep E
[2013-09-06 06:25:27.625171] W [posix-helpers.c:788:posix_handle_pair] 0-nufa-limit-posix: Extended attributes not supported (try remounting brick with 'user_xattr' flag)
[2013-09-06 06:25:27.625207] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/1/ddf7 failed (Operation not supported)
[2013-09-06 06:26:32.718285] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/1/ddf9 failed (Operation not supported)
[2013-09-06 06:28:08.535719] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/1/ddf12 failed (Operation not supported)
[2013-09-06 06:28:40.628899] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/1/ddf13 failed (Operation not supported)
[2013-09-06 06:29:14.204001] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/1/ddf14 failed (Operation not supported)
[2013-09-06 06:30:23.276728] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/1/ddf16 failed (Operation not supported)
[2013-09-06 06:33:06.723668] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/1/ddf21 failed (Operation not supported)
[2013-09-06 06:33:36.173798] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/1/ddf22 failed (Operation not supported)
[2013-09-06 06:34:08.670403] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/1/ddf23 failed (Operation not supported)
[2013-09-06 06:34:42.799157] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/1/ddf24 failed (Operation not supported)
[2013-09-06 06:35:16.504799] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/1/ddf25 failed (Operation not supported)
[2013-09-06 06:35:50.431456] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/1/ddf26 failed (Operation not supported)
[2013-09-06 06:38:36.295692] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/1/ddf31 failed (Operation not supported)
[2013-09-06 06:40:55.691840] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/1/ddf35 failed (Operation not supported)
[2013-09-06 06:41:31.869790] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/1/ddf36 failed (Operation not supported)
[2013-09-06 06:43:13.508689] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/1/ddf39 failed (Operation not supported)
[2013-09-06 06:44:20.879558] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/1/ddf41 failed (Operation not supported)
[2013-09-06 06:44:55.278039] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/1/ddf42 failed (Operation not supported)
[2013-09-06 06:45:27.938699] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/1/ddf43 failed (Operation not supported)
[2013-09-06 06:47:01.702398] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/1/ddf46 failed (Operation not supported)
[2013-09-06 06:49:12.644568] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/1/ddf50 failed (Operation not supported)
[2013-09-06 06:49:46.318300] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/1/ddf51 failed (Operation not supported)
[2013-09-06 06:50:20.528377] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/1/ddf52 failed (Operation not supported)
[2013-09-06 06:51:27.633574] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/1/ddf54 failed (Operation not supported)
[2013-09-06 06:51:58.613328] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/1/ddf55 failed (Operation not supported)
[2013-09-06 06:53:32.963374] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/1/ddf58 failed (Operation not supported)
[2013-09-06 06:55:09.609179] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/1/ddf61 failed (Operation not supported)
[2013-09-06 06:55:43.851899] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/1/ddf62 failed (Operation not supported)
[2013-09-06 06:56:49.400585] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/1/ddf64 failed (Operation not supported)
[2013-09-06 06:57:23.809438] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/1/ddf65 failed (Operation not supported)
[2013-09-06 06:57:58.207603] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/1/ddf66 failed (Operation not supported)
[2013-09-06 06:58:31.824707] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/1/ddf67 failed (Operation not supported)
[2013-09-06 06:59:35.948877] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/1/ddf69 failed (Operation not supported)
[2013-09-06 07:00:29.745330] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/1/ddf71 failed (Operation not supported)
[2013-09-06 07:01:00.764379] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/1/ddf72 failed (Operation not supported)
[2013-09-06 07:02:04.498120] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/1/ddf74 failed (Operation not supported)
[2013-09-06 07:02:36.257757] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/1/ddf75 failed (Operation not supported)
[2013-09-06 07:04:17.375861] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/1/ddf78 failed (Operation not supported)
[2013-09-06 07:05:48.736907] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/1/ddf81 failed (Operation not supported)
[2013-09-06 07:08:02.565880] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/1/ddf85 failed (Operation not supported)
[2013-09-06 07:09:09.143300] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/1/ddf87 failed (Operation not supported)
[2013-09-06 07:09:35.829513] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/1/ddf88 failed (Operation not supported)
[2013-09-06 07:10:31.721765] W [posix-helpers.c:788:posix_handle_pair] 0-nufa-limit-posix: Extended attributes not supported (try remounting brick with 'user_xattr' flag)
[2013-09-06 07:10:31.726459] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/1/ddf90 failed (Operation not supported)
[2013-09-06 07:10:56.959094] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/1/ddf91 failed (Operation not supported)
[2013-09-06 07:12:02.588635] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/1/ddf94 failed (Operation not supported)
[2013-09-06 07:13:48.539734] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/1/ddf99 failed (Operation not supported)
[2013-09-06 07:14:36.788369] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/2/ddf1 failed (Operation not supported)
[2013-09-06 07:15:43.694303] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/2/ddf4 failed (Operation not supported)
[2013-09-06 07:16:08.090757] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/2/ddf5 failed (Operation not supported)
[2013-09-06 07:16:28.572388] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/2/ddf6 failed (Operation not supported)
[2013-09-06 07:17:14.923224] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/2/ddf8 failed (Operation not supported)
[2013-09-06 07:18:05.313100] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/2/ddf10 failed (Operation not supported)
[2013-09-06 07:18:27.484393] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/2/ddf11 failed (Operation not supported)
[2013-09-06 07:20:01.345069] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/2/ddf15 failed (Operation not supported)
[2013-09-06 07:20:43.720636] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/2/ddf17 failed (Operation not supported)
[2013-09-06 07:21:07.630604] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/2/ddf18 failed (Operation not supported)
[2013-09-06 07:21:30.662961] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/2/ddf19 failed (Operation not supported)
[2013-09-06 07:21:56.126683] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/2/ddf20 failed (Operation not supported)
[2013-09-06 07:24:41.988801] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/2/ddf27 failed (Operation not supported)
[2013-09-06 07:25:05.900488] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/2/ddf28 failed (Operation not supported)
[2013-09-06 07:25:31.462449] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/2/ddf29 failed (Operation not supported)
[2013-09-06 07:25:56.201705] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/2/ddf30 failed (Operation not supported)
[2013-09-06 07:26:46.336862] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/2/ddf32 failed (Operation not supported)
[2013-09-06 07:27:11.880425] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/2/ddf33 failed (Operation not supported)
[2013-09-06 07:27:37.752183] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/2/ddf34 failed (Operation not supported)
[2013-09-06 07:28:49.144088] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/2/ddf37 failed (Operation not supported)
[2013-09-06 07:29:09.732731] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/2/ddf38 failed (Operation not supported)
[2013-09-06 07:29:57.803069] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/2/ddf40 failed (Operation not supported)
[2013-09-06 07:31:36.599133] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/2/ddf44 failed (Operation not supported)
[2013-09-06 07:32:02.221157] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/2/ddf45 failed (Operation not supported)
[2013-09-06 07:32:49.773729] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/2/ddf47 failed (Operation not supported)
[2013-09-06 07:33:12.674316] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/2/ddf48 failed (Operation not supported)
[2013-09-06 07:33:37.741675] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/2/ddf49 failed (Operation not supported)
[2013-09-06 07:35:15.801259] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/2/ddf53 failed (Operation not supported)
[2013-09-06 07:36:26.362598] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/2/ddf56 failed (Operation not supported)
[2013-09-06 07:36:50.402296] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/2/ddf57 failed (Operation not supported)
[2013-09-06 07:37:38.441068] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/2/ddf59 failed (Operation not supported)
[2013-09-06 07:38:02.551913] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/2/ddf60 failed (Operation not supported)
[2013-09-06 07:39:13.757455] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/2/ddf63 failed (Operation not supported)
[2013-09-06 07:41:19.832053] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/2/ddf68 failed (Operation not supported)
[2013-09-06 07:42:05.398850] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/2/ddf70 failed (Operation not supported)
[2013-09-06 07:43:22.100834] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/2/ddf73 failed (Operation not supported)
[2013-09-06 07:44:35.169526] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/2/ddf76 failed (Operation not supported)
[2013-09-06 07:44:57.811969] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/2/ddf77 failed (Operation not supported)
[2013-09-06 07:45:43.956291] W [posix-helpers.c:788:posix_handle_pair] 0-nufa-limit-posix: Extended attributes not supported (try remounting brick with 'user_xattr' flag)
[2013-09-06 07:45:43.961602] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/2/ddf79 failed (Operation not supported)
[2013-09-06 07:46:09.011113] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/2/ddf80 failed (Operation not supported)
[2013-09-06 07:46:54.707158] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/2/ddf82 failed (Operation not supported)
[2013-09-06 07:47:18.737979] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/2/ddf83 failed (Operation not supported)
[2013-09-06 07:47:41.307372] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/2/ddf84 failed (Operation not supported)
[2013-09-06 07:48:30.400608] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/2/ddf86 failed (Operation not supported)
[2013-09-06 07:49:46.906947] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/2/ddf89 failed (Operation not supported)
[2013-09-06 07:50:57.221558] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/2/ddf92 failed (Operation not supported)
[2013-09-06 07:51:18.325062] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/2/ddf93 failed (Operation not supported)
[2013-09-06 07:52:09.520846] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/2/ddf95 failed (Operation not supported)
[2013-09-06 07:52:33.747490] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/2/ddf96 failed (Operation not supported)
[2013-09-06 07:52:57.553846] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/2/ddf97 failed (Operation not supported)
[2013-09-06 07:53:22.304670] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/2/ddf98 failed (Operation not supported)
[2013-09-06 07:54:07.676825] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/2/ddf100 failed (Operation not supported)
[2013-09-06 07:54:57.527719] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/3/ddf2 failed (Operation not supported)
[2013-09-06 07:55:22.204715] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/3/ddf3 failed (Operation not supported)
[2013-09-06 07:56:53.506082] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/3/ddf7 failed (Operation not supported)
[2013-09-06 07:57:36.115473] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/3/ddf9 failed (Operation not supported)
[2013-09-06 07:58:51.014317] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/3/ddf12 failed (Operation not supported)
[2013-09-06 07:59:14.216312] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/3/ddf13 failed (Operation not supported)
[2013-09-06 07:59:37.563134] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/3/ddf14 failed (Operation not supported)
[2013-09-06 08:00:28.701207] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/3/ddf16 failed (Operation not supported)
[2013-09-06 08:02:26.583661] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/3/ddf21 failed (Operation not supported)
[2013-09-06 08:02:50.064872] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/3/ddf22 failed (Operation not supported)
[2013-09-06 08:03:14.257791] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/3/ddf23 failed (Operation not supported)
[2013-09-06 08:03:38.542416] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/3/ddf24 failed (Operation not supported)
[2013-09-06 08:04:01.770266] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/3/ddf25 failed (Operation not supported)
[2013-09-06 08:04:26.705844] E [posix.c:1933:posix_create] 0-nufa-limit-posix: setting xattrs on /rhs/brick2/l1/flat/3/ddf26 failed (Operation not supported)
Comment 3 Scott Haines 2013-09-27 13:08:08 EDT
Targeting for 3.0.0 (Denali) release.
Comment 6 Nagaprasad Sathyanarayana 2014-05-06 07:43:41 EDT
Dev ack to 3.0 RHS BZs
Comment 10 Susant Kumar Palai 2015-11-27 07:07:15 EST
Closing this bug as nufa is an unsupported feature.

Note You need to log in before you can comment on or make changes to this bug.